* {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  font-family: Calibri,Candara,Segoe,Segoe UI,Optima,Arial,sans-serif;
}

html {
  font-size: 62.5%;
}

body {
  font-size: 14px;
  font-size: 1.4rem;
  margin: 0;
  /*background: rgba(165,184,192,0.6);*/
}

h1 {
  font-size: 24px;
  font-size: 2.4rem;
}

h2 {
  font-size: 20px;
  font-size: 2rem;
}

h3 {
  font-size: 18px;
  font-size: 1.8rem;
}

h4 {
  font-size: 12px;
  font-size: 1.2rem;
  margin: 0;
  margin-top: 3px;
  margin-bottom: 6px;
}

li {
  font-size: 14px;
  font-size: 1.4rem;
}

p {
  font-size: 10px;
  font-size: 1rem;
  font-weight: 300;
  margin: 0;
  margin-top: 3px;
  margin-bottom: 3px;
}

img {
  max-width: 100%;
  max-height: 100%;
}

object {
  pointer-events: none;
}

.rabbit {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-flow: column nowrap;
          flex-flow: column nowrap;
  font-weight: bold;
  text-align: center;
  height: 100vh;
  width: 100vw;
 }
 
 /*.rabbit > * {
   padding: 10px;
 }*/
 
 .middle {
   display: -webkit-box;
   display: -ms-flexbox;
   display: flex;
   -webkit-box-orient: horizontal;
   -webkit-box-direction: normal;
       -ms-flex-flow: row nowrap;
           flex-flow: row nowrap;
   /*background: green;
   z-level: -1;*/
 }
 
 .head {
    background: transparent;
	width: 100%;
 }
 
 .feet {
   background: transparent;
   bottom: 0px;
   width: 100%;
 }
 
 .tronbg {
   -o-object-fit: cover;
      object-fit: cover;
 }
 
  .stomach {
   display: -webkit-box;
   display: -ms-flexbox;
   display: flex;
   height: 100%;
   -webkit-box-orient: horizontal;
   -webkit-box-direction: normal;
       -ms-flex-flow: row wrap;
           flex-flow: row wrap;
   margin: auto;
   background: -webkit-gradient(linear,left top, left bottom,from(rgba(255,255,255,0.9)),color-stop(rgba(250,250,250,1)),to(rgba(255,255,255,1)));
   background: linear-gradient(top,rgba(255,255,255,0.9),rgba(250,250,250,1),rgba(255,255,255,1));
 }
 
 .paw {
 
 }
 
 .leftpaw {
   background: -webkit-gradient(linear,left top, left bottom,from(rgba(255,255,255,0.9)),color-stop(rgba(250,250,250,1)),to(rgba(255,255,255,1)));
   background: linear-gradient(top,rgba(255,255,255,0.9),rgba(250,250,250,1),rgba(255,255,255,1));
 }
 
 .rightpaw {
   display: -webkit-box;
   display: -ms-flexbox;
   display: flex;
   -webkit-box-orient: vertical;
   -webkit-box-direction: normal;
       -ms-flex-flow: column nowrap;
           flex-flow: column nowrap;
   -ms-flex-pack: distribute;
       justify-content: space-around;
   background: -webkit-gradient(linear,left top, left bottom,from(rgba(255,255,255,0.9)),color-stop(rgba(250,250,250,1)),to(rgba(255,255,255,1)));
   background: linear-gradient(top,rgba(255,255,255,0.9),rgba(250,250,250,1),rgba(255,255,255,1));
 }
 
#slideshow, #prjslide {
  
  position: relative;
  height: 95%;
  width: 95%;
  margin: auto;
  /*padding: 10px;*/
  -webkit-box-shadow: 0 0 20px rgba(0,0,0,0.4);
          box-shadow: 0 0 20px rgba(0,0,0,0.4);
}

#prjslide:hover .slide:after,
#prjslide:hover .counter,
#prjslide:hover .slide:before {
  opacity: 1;
}

#box {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-flow: row wrap;
          flex-flow: row wrap;
  overflow-y: hidden;
  height: 95%;
  width: 95%;
  margin: auto;
  background: -webkit-gradient(linear,left top, left bottom,from(rgba(245,245,245,0.9)),color-stop(rgba(240,240,240,1)),to(rgba(245,245,245,1)));
  background: linear-gradient(top,rgba(245,245,245,0.9),rgba(240,240,240,1),rgba(245,245,245,1));
  padding-left: 10%;
  padding-right: 10%;
  padding-top: 1em;
  padding-bottom: 1em;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  text-align: center;
  -webkit-box-shadow: 0 0 20px rgba(0,0,0,0.4);
          box-shadow: 0 0 20px rgba(0,0,0,0.4);
  
}

#bowtie {
  height: 50%;
  margin: auto;
}

#bowtie ul {
  margin: 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 0;
  -ms-flex-pack: distribute;
      justify-content: space-around;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-flow: column nowrap;
          flex-flow: column nowrap;
  list-style: none;
}

#bowtie ul li {
  opacity: 1;
}

.tartan	a {
	  padding: 0.5rem 0.5rem;
	  font-size: 16px;
      font-size: 1.6rem;
      max-height: 100%;
      font-weight: bold;
      text-decoration: none;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: start;
          -ms-flex-align: start;
              align-items: flex-start;
	  color: black;
	  color: #060814;
	  -webkit-box-flex: 1;
	      -ms-flex: 1 1 auto;
	          flex: 1 1 auto;
}

.tartan a:hover, .tartan a:focus {
        text-shadow: 1px 1px 3px white;
        color: #3b4dc4;
		-webkit-transform: scale(1.6);
		        transform: scale(1.6);
		-webkit-animation: pulse;
		        animation: pulse;
}

.tartan a.current {
  color: #3b4dc4;
}
  

@-webkit-keyframes next {
  0% { opacity: 1; }
  22% { opacity: 1; }
  25% { opacity: 0; }
  98% { opacity: 0; }
  100% { opacity: 1; }
}
  

@keyframes next {
  0% { opacity: 1; }
  22% { opacity: 1; }
  25% { opacity: 0; }
  98% { opacity: 0; }
  100% { opacity: 1; }
}

#slideshow > div {
  position: absolute;
  top: 0px;
  width: 100%;
  left: 0px;
  right: 0px;
  bottom: 0px;
  -webkit-animation: next 132s cubic-bezier(0.215,0.61,0.355,1) 3s infinite;
          animation: next 132s cubic-bezier(0.215,0.61,0.355,1) 3s infinite;
  opacity: 0;
 }
 
#slideshow div:nth-of-type(1) {
  -webkit-animation-delay: 0s;
          animation-delay: 0s;
}
#slideshow div:nth-of-type(2) {
  -webkit-animation-delay: 33s;
          animation-delay: 33s;
}
#slideshow div:nth-of-type(3) {
  -webkit-animation-delay: 66s;
          animation-delay: 66s;
}
#slideshow div:nth-of-type(4) {
  -webkit-animation-delay: 99s;
          animation-delay: 99s;
}

.slide {
  float: right;
  position: absolute;
  top: 0px;
  left: 0px;
  right: 0px;
  width: 100%;
  bottom: 0px;
  z-index: 1;
  text-align: center;
  -webkit-transition: opacity 0.4s;
  transition: opacity 0.4s;
  opacity: 1;
}
 
.slide:before {
  content: attr(annot);
  display: block;
  position: absolute;
  bottom: 0;
  -webkit-transition: opacity 0.3s;
  transition: opacity 0.3s;
  width: 100%;
  height: 80px;
  opacity: 0;
  background-image: -webkit-gradient(linear, left top, left bottom, from(transparent), to(rgba(0,0,0,0.5)));
  background-image: linear-gradient(transparent, rgba(0,0,0,0.5));
  text-align: center;
  line-height: 101px;
  font-size: 13px;
  font-size: 1.3rem; 
  color: rgba(255,255,255,0.9);
  text-shadow: 0 0 1px #000;
}

.slide:after {
  content: attr(slide);
  display: block;
  position: absolute;
  right: 60px;
  height: 20px;
  bottom: 20px;
  color: #fff;
  font-size: 13px;
  font-size: 1.3rem;
  z-index: 12;
  opacity: 0;
  -webkit-transition: opacity 0.3s;
  transition: opacity 0.3s;
  text-align: center;
  line-height: 21px;
  text-shadow: 0 0 1px #000;
}

.counter {
  position: absolute;
  bottom: 20px;
  right: 1px;
  height: 20px;
  width: 60px;
  z-index: 2;
  text-align: center;
  color: #fff;
  line-height: 21px;
  font-size: 13px;
  font-size: 1.3rem;
  opacity: 0;
  -webkit-transition: opacity 0.3s;
  transition: opacity 0.3s;
} 

.faux-ui-facia {
  top: 0;
  right: 0;
  float: right;
  position: absolute;
  margin-top: 0;
  z-index: 9;
  height: 100%;
  width: 100%;
  opacity: 0;
  cursor: pointer;
}

.faux-ui-facia:checked {
  z-index: 8;
}
.faux-ui-facia:checked + .slide {
  opacity: 0;
}
.faux-ui-facia:checked:nth-child(1):checked {
  z-index: 9;
}
.faux-ui-facia:nth-child(1):checked {
  float: left;
  z-index: 9;
}
.faux-ui-facia:nth-child(1):checked + .slide {
  opacity: 1;
}
.faux-ui-facia:nth-child(1):checked ~ .faux-ui-facia {
  float: left;
  z-index: 8;
}
.faux-ui-facia:nth-child(1):checked ~ .faux-ui-facia + .slide {
  opacity: 0;
}
.faux-ui-facia:nth-child(1):checked ~ .faux-ui-facia:checked {
  z-index: 9;
}
.faux-ui-facia:nth-child(1):checked ~ .faux-ui-facia:checked + .slide {
  opacity: 1;
}

.ifill {
  -o-object-fit: fill;
     object-fit: fill;
  width: 100%;
  height: 100%;
}

.fluffy {
    height: 100%;
	margin: auto;
}

.fluffy ul {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
	  height: 100%;
	  width: 100%;
	  margin: auto;
	  padding: 0 32px 0 0;
	  -webkit-box-pack: center;
	      -ms-flex-pack: center;
	          justify-content: center;
	  -webkit-box-orient: vertical;
	  -webkit-box-direction: normal;
	      -ms-flex-direction: column;
	          flex-direction: column;
	  list-style: none;
}

.fluffy ul li {
  
  opacity: 1;
  /*padding-bottom: 5%;*/
}

.fluffy	a {
	  /*padding: 0.5rem 0.5rem;
      font-size: 1.2rem;
      /*max-width: 40px;
	  max-height: 40px;
	  overflow-x: hidden;
	  overflow-y: hidden;
      font-weight: normal;
      text-decoration: none;
      
      align-items: flex-start;*/
	  margin: auto;
	  color: black;
	  color: #060814;
	  -webkit-box-flex: 1;
	      -ms-flex: 1 1 auto;
	          flex: 1 1 auto;
	  /*transition: max-width 1s ease-in-out;*/
}

/*.fluffy a:hover, .fluffy a:focus {
        text-shadow: 1px 1px 3px white;
        color: #3b4dc4;
				
}*/

.logo {
  height: 32px;
}

.thumb {
  display: inline-block;
  vertical-align: center;
  text-align: center;
  -webkit-box-flex: 0;
      -ms-flex: 0 1 calc(33% - 1em);
          flex: 0 1 calc(33% - 1em);
  -webkit-box-shadow: 5px 5px #3f525a;
          box-shadow: 5px 5px #3f525a;
  background: #f0f3f5;
  color: #060814;
  margin-bottom: 1em;
  list-style: none;
}

.thumb p {
  font-size: 8px;
  font-size: 0.8rem;
  padding-bottom: 5px;
}

.thumb img {
  margin-top: 5px;
  margin-left: 5px;
  float: left;
  max-width: 50%;
}

.thumb li {
      position: relative;
      display: inline;
      list-style: none;
	  padding: 5px;
	  vertical-align: bottom;
	  bottom: 5px;
}

#contactform {
	-webkit-box-flex: 0;
	    -ms-flex: 0 1 60%;
	        flex: 0 1 60%;
    padding: 0.5em;
	background: -webkit-gradient(linear,left top, left bottom,from(rgba(225,225,225,0.9)),color-stop(rgba(200,200,200,1)),to(rgba(225,225,225,1)));
	background: linear-gradient(top,rgba(225,225,225,0.9),rgba(200,200,200,1),rgba(225,225,225,1));
    overflow:auto;
	margin: auto;
    list-style: none;
 }
 
 .input {
    font-size: 15px;
	font-size: 1.5rem;
    padding: 5px;
    border: 1px solid #b9bdc1;
    width: 300px;
    color: #797979;
	margin-bottom: 10px;
	border-radius: 7px;
}

.input:focus {
	border: 1px solid #285000;
}

.hint{
    display:none;
}

.field:hover .hint {
    position: absolute;
    display: block;
    margin: -30px 0 0 455px;
    color: #FFFFFF;
    padding: 7px 10px;
    background: rgba(0, 0, 0, 0.6);
    border-radius: 7px;
}

.button{
    float: right;
    margin:10px 55px 10px 0;
    font-weight: bold;
    line-height: 1;
    padding: 6px 10px;
    cursor:pointer;
    color: #fff;
    text-align: center;
    background: #ff0000;
    border-radius: 30px; 
}

.button:hover {
	opacity: 0.7;
}

#success {
	display: none;
}

#success.visible {
	display: block;
}

#contactinfo {
  vertical-align: middle;
  margin: auto;
  -webkit-box-ordinal-group: 100;
      -ms-flex-order: 99;
          order: 99;
}

#contactinfo li {
  display: inline;
  list-style: none;
  padding: 5px;
}
 /*@media screen and (device-aspect-ratio: 16/9) {
 
 }
 
 @media (orientation:portrait) {
 
 }*/
 
 @media all {
 
   .stomach {
     -webkit-box-flex: 6;
         -ms-flex: 6 0 75%;
             flex: 6 0 75%;
	 -webkit-box-ordinal-group: 6;
	     -ms-flex-order: 5;
	         order: 5;
    }
	.middle {
	  -webkit-box-flex: 8;
	      -ms-flex: 8 0 80%;
	          flex: 8 0 80%;
	  -webkit-box-ordinal-group: 3;
	      -ms-flex-order: 2;
	          order: 2;
	}
   .head {
     -webkit-box-ordinal-group: 2;
         -ms-flex-order: 1;
             order: 1;
	 -webkit-box-flex: 1;
	     -ms-flex: 1 1 10%;
	         flex: 1 1 10%;
	 max-height: 128px;
	}
   .leftpaw {
     -webkit-box-flex: 1;
         -ms-flex: 1 1 12.5%;
             flex: 1 1 12.5%;
     -webkit-box-ordinal-group: 5;
         -ms-flex-order: 4;
             order: 4;
	 min-width: 102px;
    }
   .rightpaw {
     -webkit-box-flex: 1;
         -ms-flex: 1 1 12.5%;
             flex: 1 1 12.5%;
     -webkit-box-ordinal-group: 7;
         -ms-flex-order: 6;
             order: 6;
	 min-width: 102px;
	}
   .feet {
     -webkit-box-ordinal-group: 4;
         -ms-flex-order: 3;
             order: 3;
	 -webkit-box-flex: 1;
	     -ms-flex: 1 1 10%;
	         flex: 1 1 10%;
	 max-height: 128px;
	 
	}
   
 }
 
 
 
 
 
 



